gtk-sharp 2.12.0.0 System.Enum
- Field
  Gtk.PrinterOptionType Alternative option.
- Field
  Gtk.PrinterOptionType A true/false option.
- Field
  Gtk.PrinterOptionType File save option.
- Field
  Gtk.PrinterOptionType A list option.
- Field
  Gtk.PrinterOptionType String option.
- Field
  Gtk.PrinterOptionType To be added.
- Field
  Gtk.PrinterOptionType To be added.
- Field
  Gtk.PrinterOptionType To be added.
- Field
  Gtk.PrinterOptionType To be added.
- Field
  Gtk.PrinterOptionType To be added.
PrinterOptionType enumeration.